<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" />
</head>

<body>
    <header class="header">
        <a href="#" class="logo"><small>.</small>ar</a>
        <h1>Official Blog</h1>
    </header>

    <div class="container">
        <div class="block">
            <img src="https://www.esafety.gov.au/sites/default/files/2019-08/Remove%20images%20and%20video.jpg" alt=""
                class="img-fluid">
            <div class="details">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quo possimus, facere voluptatem illum a
                    excepturi! Aspernatur libero rerum accusamus sint commodi explicabo praesentium consequatur aut
                    doloribus quia? Autem, fuga optio!</p>
                <a href="#"><i class="fas fa-arrow-right"></i></a>
            </div>
        </div>
        <div class="block">
            <img src="https://pixlr.com/images/index/remove-bg.webp" alt="" class="img-fluid">
            <div class="details">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quo possimus, facere voluptatem illum a
                    excepturi! Aspernatur libero rerum accusamus sint commodi explicabo praesentium consequatur aut
                    doloribus quia? Autem, fuga optio!</p>
                <a href="#"><i class="fas fa-arrow-right"></i></a>
            </div>
        </div>
        <div class="block">
            <img src="https://imagekit.io/blog/content/images/2019/12/image-optimization.jpg" alt="" class="img-fluid">
            <div class="details">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quo possimus, facere voluptatem illum a
                    excepturi! Aspernatur libero rerum accusamus sint commodi explicabo praesentium consequatur aut
                    doloribus quia? Autem, fuga optio!</p>
                <a href="#"><i class="fas fa-arrow-right"></i></a>
            </div>
        </div>
        <div class="block">
            <img src="https://thumbs.dreamstime.com/b/image-conceptuelle-d-unit%C3%A9-et-de-s%C3%A9curit%C3%A9-amour-familial-vue-dessus-une-famille-quatre-mains-financement-l-sur-autre-dans-178302995.jpg"
                alt="" class="img-fluid">
            <div class="details">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quo possimus, facere voluptatem illum a
                    excepturi! Aspernatur libero rerum accusamus sint commodi explicabo praesentium consequatur aut
                    doloribus quia? Autem, fuga optio!</p>
                <a href="#"><i class="fas fa-arrow-right"></i></a>
            </div>
        </div>

        <div class="pagination">
            <a class="active" href="#">1</a>
            <a href="#">2</a>
            <a href="#">3</a>
        </div>

        <div class="adress">
            <div class="block-a">
                <P>Lorem ipsum dolor sit amet.</P>
                <p><i class="fa fa-envelope"></i> ar@gmail.com</p>
                <p><i class="fa fa-phone"></i> +0000 0000</p>
            </div>
            <div class="block-b">
                <P>Lorem ipsum dolor sit amet.</P>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex, sed.</p>
            </div>
            <div class="block-c">
                <a href="#"><i class="fab fa-square-facebook"></i><small>Facebook</small></a>
                <a href="#"><i class="fab fa-youtube"></i><small>Youtube</small></a>
                <a href="#"><i class="fab fa-whatsapp"></i><small>Whatsapp</small></a>
            </div>
        </div>
    </div>

    <footer>
        <div class="copyright">Copyright© AR 2023</div>
    </footer>

</body>

</html>